@keyframes color-transition-f1c1b785 {
    0% {
        color: var(--c-light-light-gray)
    }

    30% {
        color: var(--c-lime)
    }

    to {
        color: var(--c-dark-green)
    }
}

.title-sequence[data-v-f1c1b785] {
    font-size: 3.625rem;
    font-style: normal;
    width: 90%
}

.title-h1[data-v-f1c1b785],.title-sequence[data-v-f1c1b785] {
    font-weight: 400;
    line-height: .95
}

.title-h1[data-v-f1c1b785] {
    font-size: 10.256vw;
    letter-spacing: -.308vw
}

.comparison-table-headline[data-v-f1c1b785] h2,.title-si[data-v-f1c1b785] {
    font-size: min(2.5rem,10.256vw);
    font-weight: 400;
    letter-spacing: min(-.075rem,-.308vw);
    line-height: 1
}

.title-h2[data-v-f1c1b785] {
    font-size: min(2rem,8.205vw);
    letter-spacing: min(-.039375rem,-.164vw);
    line-height: 1.2
}

.comparison-table-headline[data-v-f1c1b785] h3,.title-h3[data-v-f1c1b785] {
    font-size: min(1.5rem,6.154vw);
    letter-spacing: min(-.0225rem,-.092vw);
    line-height: 146%
}

.comparison-table .comparison-table-feature-header[data-v-f1c1b785],.comparison-table .comparison-table-other-header[data-v-f1c1b785],.comparison-table .comparison-table-yos-header[data-v-f1c1b785],.title-h4[data-v-f1c1b785] {
    font-size: min(1.25rem,5.128vw);
    letter-spacing: min(-.01875rem,-.077vw);
    line-height: 1.46
}

.body-1[data-v-f1c1b785],.comparison-table .comparison-table-feature[data-v-f1c1b785],.comparison-table .comparison-table-other-cell[data-v-f1c1b785],.comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    font-size: min(1.4375rem,5.897vw);
    letter-spacing: min(-.014375rem,-.059vw);
    line-height: 1.26
}

.body-2[data-v-f1c1b785] {
    letter-spacing: -.01em;
    line-height: 1.26
}

.body-2[data-v-f1c1b785],.body-3[data-v-f1c1b785] {
    font-size: 1.25rem
}

.body-3[data-v-f1c1b785] {
    letter-spacing: -.0125rem;
    line-height: 1.46
}

.body-4[data-v-f1c1b785] {
    letter-spacing: .0225rem;
    line-height: 1.4
}

.body-4[data-v-f1c1b785],.body-5[data-v-f1c1b785] {
    font-size: 1.125rem
}

.body-5[data-v-f1c1b785] {
    font-weight: 500
}

.body-5[data-v-f1c1b785],.body-6[data-v-f1c1b785] {
    line-height: 1.35
}

.body-6[data-v-f1c1b785] {
    font-size: .875rem;
    font-weight: 400
}

.body-8[data-v-f1c1b785] {
    font-size: 1.0625rem;
    line-height: 1.54
}

.label-1[data-v-f1c1b785] {
    letter-spacing: -.02em;
    line-height: .81
}

.label-1[data-v-f1c1b785],.label-2[data-v-f1c1b785] {
    font-size: .9375rem
}

.label-2[data-v-f1c1b785] {
    letter-spacing: .05em;
    line-height: 1.1
}

.label-3[data-v-f1c1b785] {
    font-size: .8125rem
}

.label-3[data-v-f1c1b785],.label-4[data-v-f1c1b785] {
    letter-spacing: .18em;
    line-height: .81
}

.label-4[data-v-f1c1b785] {
    font-size: .6875rem
}

.label-5[data-v-f1c1b785] {
    font-size: 1.0625rem;
    letter-spacing: -.0106rem;
    line-height: .95
}

.label-6[data-v-f1c1b785] {
    font-size: .75rem;
    letter-spacing: .16em;
    line-height: 1
}

.footer-title[data-v-f1c1b785] {
    font-size: 7.692vw;
    font-weight: 400;
    letter-spacing: -.077vw;
    line-height: .95
}

.mono-number[data-v-f1c1b785] {
    color: var(--c-light-gray);
    font-family: var(--font-mono);
    font-size: .8125rem;
    font-weight: 600;
    letter-spacing: .14625rem;
    line-height: .81
}

.menu-typo[data-v-f1c1b785] {
    font-size: min(2.875rem,11.795vw);
    font-weight: 450;
    letter-spacing: min(-.02875rem,-.118vw);
    line-height: 1.2
}

.font-nav[data-v-f1c1b785] {
    font-size: .875rem;
    font-style: normal;
    font-weight: 450;
    letter-spacing: .02625rem;
    line-height: 100%
}

.comparison-table-section[data-v-f1c1b785] {
    position: relative
}

.comparison-table-section--dark .path-background[data-v-f1c1b785] {
    background-color: var(--c-dark-green);
    color: var(--c-white);
    pointer-events: none;
    z-index: 1
}

.comparison-table-section--light .path-background[data-v-f1c1b785] {
    background-color: var(--c-white);
    color: var(--c-dark-gray);
    pointer-events: none;
    z-index: 1
}

.comparison-table-wrapper[data-v-f1c1b785] {
    --grid-size: 2;
    --grid-gutter: 2.564vw;
    --grid-margin: 5.128vw;
    -moz-column-gap: var(--grid-gutter,0);
    column-gap: var(--grid-gutter,0);
    display: grid;
    grid-template-columns: repeat(var(--grid-size),1fr);
    padding-bottom: 5rem;
    padding-left: var(--grid-margin);
    padding-right: var(--grid-margin);
    padding-top: 5rem;
    position: relative;
    row-gap: 3.75rem;
    z-index: 1
}

.comparison-table-section--dark .comparison-table-wrapper[data-v-f1c1b785] {
    background-color: transparent
}

.comparison-table-section--light .comparison-table-wrapper[data-v-f1c1b785] {
    background-color: var(--c-white)
}

.comparison-table-header[data-v-f1c1b785] {
    grid-column: 1/-1;
    text-align: center
}

.comparison-table-label[data-v-f1c1b785] {
    margin-bottom: 1rem
}

.comparison-table-label[data-v-f1c1b785],.comparison-table-section--dark .comparison-table-label[data-v-f1c1b785],.comparison-table-section--light .comparison-table-label[data-v-f1c1b785] {
    color: var(--c-light-gray)
}

.comparison-table-headline[data-v-f1c1b785] {
    margin: 0 auto;
    text-wrap: balance
}

.comparison-table-headline[data-v-f1c1b785] strong {
    color: var(--c-light-gray)
}

.comparison-table-section--dark .comparison-table-headline[data-v-f1c1b785] h2,.comparison-table-section--dark .comparison-table-headline[data-v-f1c1b785] h3 {
    color: var(--c-white)
}

.comparison-table-section--light .comparison-table-headline[data-v-f1c1b785] h2,.comparison-table-section--light .comparison-table-headline[data-v-f1c1b785] h3 {
    color: var(--c-dark-green)
}

.comparison-table-container[data-v-f1c1b785] {
    grid-column: 1/-1;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch
}

.comparison-table[data-v-f1c1b785] {
    background-color: var(--c-white);
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    width: 100%
}

.comparison-table-section--dark .comparison-table[data-v-f1c1b785] {
    background-color: transparent
}

.comparison-table-section--light .comparison-table[data-v-f1c1b785] {
    background-color: var(--c-white)
}

.comparison-table .comparison-table-header-row[data-v-f1c1b785] {
    display: contents
}

.comparison-table .comparison-table-feature-header[data-v-f1c1b785],.comparison-table .comparison-table-other-header[data-v-f1c1b785],.comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
    border-top-left-radius: 1.25rem;
    border-top-right-radius: 1.25rem;
    color: var(--c-dark-green);
    font-weight: 500;
    padding: 1rem .75rem;
    text-align: left
}

.comparison-table-section--dark .comparison-table .comparison-table-feature-header[data-v-f1c1b785],.comparison-table-section--dark .comparison-table .comparison-table-other-header[data-v-f1c1b785],.comparison-table-section--dark .comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
    color: var(--c-white)
}

.comparison-table-section--light .comparison-table .comparison-table-feature-header[data-v-f1c1b785],.comparison-table-section--light .comparison-table .comparison-table-other-header[data-v-f1c1b785],.comparison-table-section--light .comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
    color: var(--c-dark-green)
}

.comparison-table .comparison-table-feature-header[data-v-f1c1b785] {
    background-color: transparent
}

.comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
    background-color: var(--c-dark-green);
    color: var(--c-white);
    text-align: center
}

.comparison-table-section--dark .comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
    background-color: var(--c-white);
    color: var(--c-dark-green)
}

.comparison-table-section--light .comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
    background-color: var(--c-dark-green);
    color: var(--c-white)
}

.comparison-table .yos-header-content[data-v-f1c1b785] {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-weight: 500;
    gap: .75rem;
    justify-content: center
}

.comparison-table .yos-icon[data-v-f1c1b785] {
    flex-shrink: 0
}

.comparison-table .yos-icon-mobile[data-v-f1c1b785] {
    display: block;
    height: 1.1875rem;
    width: 1.25rem
}

.comparison-table .yos-icon-desktop[data-v-f1c1b785] {
    display: none;
    height: 1.875rem;
    width: 8.4375rem
}

.comparison-table .comparison-table-other-header[data-v-f1c1b785] {
    background-color: transparent;
    text-align: center
}

.comparison-table .comparison-table-body[data-v-f1c1b785],.comparison-table .comparison-table-row[data-v-f1c1b785] {
    display: contents
}

.comparison-table .comparison-table-feature[data-v-f1c1b785],.comparison-table .comparison-table-other-cell[data-v-f1c1b785],.comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    align-items: center;
    border-bottom: 1px solid hsla(0,0%,76%,.25);
    color: var(--c-gray);
    display: flex;
    padding: 1rem .75rem
}

.comparison-table-section--dark .comparison-table .comparison-table-feature[data-v-f1c1b785],.comparison-table-section--dark .comparison-table .comparison-table-other-cell[data-v-f1c1b785],.comparison-table-section--dark .comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    border-bottom-color: #ffffff1a;
    color: var(--c-white)
}

.comparison-table-section--light .comparison-table .comparison-table-feature[data-v-f1c1b785],.comparison-table-section--light .comparison-table .comparison-table-other-cell[data-v-f1c1b785],.comparison-table-section--light .comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    border-bottom-color: #c2c2c240;
    color: var(--c-gray)
}

.comparison-table .comparison-table-row:last-child .comparison-table-feature[data-v-f1c1b785],.comparison-table .comparison-table-row:last-child .comparison-table-other-cell[data-v-f1c1b785],.comparison-table .comparison-table-row:last-child .comparison-table-yos-cell[data-v-f1c1b785] {
    border-bottom: none
}

.comparison-table .comparison-table-yos-cell-last[data-v-f1c1b785] {
    border-bottom-left-radius: 1.25rem;
    border-bottom-right-radius: 1.25rem
}

.comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    background-color: var(--c-dark-green);
    justify-content: center;
    text-align: center
}

.comparison-table-section--dark .comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    background-color: var(--c-white)
}

.comparison-table-section--light .comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
    background-color: var(--c-dark-green)
}

.comparison-table .comparison-table-other-cell[data-v-f1c1b785] {
    justify-content: center;
    text-align: center
}

.comparison-table .checkmark[data-v-f1c1b785] {
    display: inline-block;
    flex-shrink: 0;
    height: 1.25rem;
    width: 1.25rem
}

.comparison-table .checkmark.checkmark-green[data-v-f1c1b785] {
    color: var(--c-lime)
}

.comparison-table .checkmark.checkmark-grey[data-v-f1c1b785] {
    color: var(--c-gray)
}

@media (min-width: 768px) {
    .comparison-table-headline[data-v-f1c1b785] h2,.title-si[data-v-f1c1b785] {
        font-size:min(3.125rem,12.821vw);
        letter-spacing: min(-.075rem,-.308vw)
    }

    .comparison-table-headline[data-v-f1c1b785] {
        max-width: 70%
    }
}

@media (min-width: 1024px) {
    .title-sequence[data-v-f1c1b785] {
        width:100%
    }

    .title-h1[data-v-f1c1b785],.title-sequence[data-v-f1c1b785] {
        font-size: min(5.729vw,146.6666666667px);
        letter-spacing: min(-.057vw,-1.4666666667px)
    }

    .comparison-table-headline[data-v-f1c1b785] h2,.title-si[data-v-f1c1b785] {
        font-size: max(4.375rem,min(4.688vw,120px));
        letter-spacing: min(-.141vw,-3.6px)
    }

    .title-h2[data-v-f1c1b785] {
        font-size: min(2.396vw,61.3333333333px);
        letter-spacing: min(-.024vw,-.6133333333px);
        line-height: .96
    }

    .comparison-table-headline[data-v-f1c1b785] h3,.title-h3[data-v-f1c1b785],.comparison-table .comparison-table-feature-header[data-v-f1c1b785],.comparison-table .comparison-table-other-header[data-v-f1c1b785],.comparison-table .comparison-table-yos-header[data-v-f1c1b785],.title-h4[data-v-f1c1b785] {
        font-size: min(1.563vw,40px);
        letter-spacing: min(-.016vw,-.4px)
    }

    .body-1[data-v-f1c1b785],.comparison-table .comparison-table-feature[data-v-f1c1b785],.comparison-table .comparison-table-other-cell[data-v-f1c1b785],.comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
        font-size: min(1.198vw,30.6666666667px);
        letter-spacing: min(-.012vw,-.3066666667px)
    }

    .body-5[data-v-f1c1b785] {
        font-size: 1.4375rem
    }

    .body-6[data-v-f1c1b785] {
        font-size: 1.125rem;
        letter-spacing: .0225rem
    }

    .body-8[data-v-f1c1b785] {
        font-size: 1.4375rem;
        line-height: 1.35
    }

    .label-2[data-v-f1c1b785] {
        line-height: .81
    }

    .label-5[data-v-f1c1b785] {
        font-size: 1.25rem;
        letter-spacing: -.0125rem
    }

    .label-6[data-v-f1c1b785] {
        font-size: .6875rem;
        letter-spacing: .11rem
    }

    .footer-title[data-v-f1c1b785] {
        font-size: max(4.375rem,min(4.688vw,120px));
        letter-spacing: min(-.141vw,-3.6px)
    }

    .comparison-table-wrapper[data-v-f1c1b785] {
        --grid-size: 12;
        --grid-gutter: min(1.042vw,26.6666666667px);
        --grid-margin: min(3.646vw,93.3333333333px);
        -moz-column-gap: var(--grid-gutter,0);
        column-gap: var(--grid-gutter,0);
        display: grid;
        grid-template-columns: repeat(var(--grid-size),1fr);
        padding-bottom: 7.5rem;
        padding-left: var(--grid-margin);
        padding-right: var(--grid-margin);
        padding-top: 7.5rem;
        row-gap: 8.75rem
    }

    .comparison-table-header[data-v-f1c1b785] {
        grid-column: 2/span 10
    }

    .comparison-table-label[data-v-f1c1b785] {
        margin-bottom: 1.5rem
    }

    .comparison-table-headline[data-v-f1c1b785] {
        max-width: min(64.844vw,1660px)
    }

    .comparison-table-container[data-v-f1c1b785] {
        grid-column: 2/span 10;
        overflow-x: visible
    }

    .comparison-table[data-v-f1c1b785] {
        grid-template-columns: 1fr 1fr 1fr
    }

    .comparison-table .comparison-table-feature-header[data-v-f1c1b785],.comparison-table .comparison-table-other-header[data-v-f1c1b785],.comparison-table .comparison-table-yos-header[data-v-f1c1b785] {
        padding: 3.25rem
    }

    .comparison-table .yos-header-content[data-v-f1c1b785] {
        flex-direction: row
    }

    .comparison-table .yos-icon-mobile[data-v-f1c1b785] {
        display: none
    }

    .comparison-table .yos-icon-desktop[data-v-f1c1b785] {
        display: block
    }

    .comparison-table .comparison-table-feature[data-v-f1c1b785],.comparison-table .comparison-table-other-cell[data-v-f1c1b785],.comparison-table .comparison-table-yos-cell[data-v-f1c1b785] {
        padding: 1.5rem 2rem
    }

    .comparison-table .checkmark[data-v-f1c1b785] {
        height: 1.5rem;
        width: 1.5rem
    }
}

@media (max-width: 1023px) {
    .comparison-table-headline[data-v-f1c1b785] br {
        display:none
    }
}
